/* #### bootstrap .text form #### */
.text form {
    font-family: 'yekan';
}

.text form label {
    display: block;
    margin: 0px 0px 5px;
}
.text form label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.text form input[type="text"], .text form input[type="email"], .text form input[type="password"], .text form textarea, .text form select{
    border: 1px solid #CCC;
    color: #888;
    height: 20px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    width: 50%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    font-family: 'yekan';
    padding-right: 10px !important;
    padding-left: 10px !important;
}
.text form select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 53%;
    height: 35px;
    line-height:15px;
}
.text form textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 50%;
}
.text form .button, .text form input[type="submit"] {
    font-family: 'yekan';
    background: #FFF;
    border: 1px solid #CCC;
    padding: 4px 25px 4px 25px;
    color: #333;
    border-radius: 4px;
}
.text form .button:hover, .text form input[type="submit"]:hover {
    color: #333;
    background-color: #EBEBEB;
    border-color: #ADADAD;
}

.widget{
    margin-bottom: 20px;
}
.pagination .dots{
    background: white;
    color: #8a05cf;
    border: 1px solid #f0f0f0;
}

p.description.indicator-hint {
    display: none;
}

#content article.phones ul.brands li
{
    height: 36px;
}

#content article.phones ul.brands li a
{
    height: auto;
    font-family: Tahoma;
    font-size: 11px;
}

#content article.phones.specif #specifications tr td.value{
    direction: ltr;
    text-align: right;
}

#content #forum article .meta span{
    white-space: nowrap;
}

#content #forum article h3{
    white-space: nowrap;
}

#breadcrumbs ul li span.current{
    white-space: nowrap;
}



#comment .zaki_like_dislike_box{
    display: inline-block;
    width: 61px;
    position: relative;
    top: 2px;
    position: absolute;
    top: 10px;
    left: 0;
    margin-left: 0;
}
#comment .zaki_like_dislike_box .zaki_like_dislike img{
    display: none;
}
#comment .zaki_like_dislike_box .zaki_like_dislike.zaki_like_dislike_like{
    display: block;
    background: url(images/images.png) no-repeat -404px -127px;
    width: 12px;
    height: 12px;
    float: right;
    margin-right: 3px;
}
#comment .zaki_like_dislike_box .zaki_like_dislike.zaki_like_dislike_dislike{
    display:block;
    background: url(images/images.png) no-repeat -341px -127px;
    width: 12px;
    height: 12px;
    float: right;
    margin-right: 3px;
}
#comment .zaki_like_dislike_box .zaki_like_dislike_count{
    display: block;
    width: 30px;
    height: 12px;
    text-align: center;
    background-color: #EEE;
    color: #000;
    margin: 0;
    line-height: 12px;
    font-size: 10px;
    font-weight: normal;
    font-family: Tahoma, Geneva, sans-serif;
    float: right;
}

.message{

    opacity: 0.9;
    box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    width: 40%;
    margin: 0 auto;
    border: 1px solid;
    color: #fff;
    padding: 2px 20px 14px;
    position: fixed;
    _position: absolute;
    left: 30%;
    /*text-shadow: 0 1px 0 rgba(0,0,0,.5);*/
    font-family: Tahoma;
    z-index: 99;
    font-size: 12px;

    -moz-box-sizing: border-box;
    -moz-border-radius: 2px;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-sizing: border-box;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
}
.message-close{
    float: left;
    font-family: Arial;
    line-height: 18px;
    padding-left: 1px;
    background: #fff;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    text-align: center;
    -moz-box-shadow: 0 1px 0 #ccc, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 0 #ccc, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 #ccc, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    margin-top: 7px;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}
.info{
    background-color: #4ea5cd;
    border-color: #3b8eb5;
}
.info .message-close{
    color: #4ea5cd;
}
.error{
    background-color: #de4343;
    border-color: #c43d3d;
}
.error .message-close{
    color: #de4343;
}
.warning{
    background-color: #eaaf51;
    border-color: #d99a36;
}
.warning .message-close{
    color: #eaaf51;
}
.success{
    background-color: #61b832;
    border-color: #55a12c;
}
.success .message-close{
    color: #61b832;
}
.message h3{
    margin: 0 0 5px 0;
    font-weight: normal;
    margin: 0px;
    font-size: 17px !important;
    font-family: 'yekan';
}

.message p{
    margin: 0;
}

@keyframes animate-bg {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -80px 0;
    }
}

.gallery-item img {width: auto !important;}

#apps article.app a.detail span.rate {
    position: absolute;
    top: 12px;
    left: 10px;
}

.rate{
    background: url("images/starts.png") no-repeat;

    width: 95px;
    height: 17px;
}

.half{
    width: 46% !important;
    margin: 1% !important;
}

#sidebar aside.tabs .tabs .price ul li{
    height: auto !important;
}

#content article.phones.specif #specifications tr td.value{
    width: 325px !important;
}


#content article.phones.specif #specifications tr td.price
{
    text-align: right;
    font-size: 12px;
    font-family: 'yekan';
}

.shop{
    display: block;
    background: url("images/buy.jpg");
    width: 121px;
    height: 29px;
    margin: 0 auto;
}


.phone_results{
    width: 228px;
    padding: 0 0;
    position: absolute;
    background-color: #222222;

    /*top: 40px;*/
    /*left: 7px;*/
    border-bottom: #85ba23 3px solid;
    display: none;
}

.phone_results .search_result{
    height: 36px;
    padding: 5px 10px;
    border-bottom: #666 1px dotted;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

.phone_results .search_result:hover{
    background-color: #000;
}

.phone_results .search_result a.img{
    width: 36px;
    float: right;
    display: block;
    height: 36px;
}
.phone_results .search_result a.title{
    display: block;
    width: 135px;
    height: 36px;
    overflow: hidden;
    line-height: 17px;
    margin-right: 10px;
    float: right;
    font-size: 11px;
    color: #CCC;
    font-family: Tahoma, Geneva, sans-serif;
}

#content article.phones.specif #specifications.compare{
    width: 740px;
}

#content article.phones.specif #specifications.compare tr td.value {
    width: 275px !important;
}

#content .compare .image {
    text-align: center;
    border: #e0e0e0 1px solid;
    padding: 30px;
    margin-bottom: 10px;
}

.compare_info h3{
    font-family: Helvetica, Tahoma;
    text-align: left;
    margin-bottom: 10px;
    background-color: #666;
    color: white;
    font-size: 12px;
    padding: 9px 12px;
}

.compare_info h3 a{
    font-family: Helvetica, Tahoma;
    color: white;
    font-size: 12px;
}

input{
    font-family: Tahoma;
}

.buy_desc{
    padding: 20px;
    margin-top: 40px;
    background-color: #E4EEEF;
}

.buy_hints {
    padding: 20px;
    margin-top: 40px;
    background-color: #EFE6E6;
}

.buy_hints ul li {
    list-style-type: circle !important;
    list-style-position: inside !important;
    margin: 5px;
    color: #000;
}

.buy_from{
    padding: 20px;
    margin-top: 40px;
    background-color: #e6e6e6;
}
.buy_from .row{
    clear: both;
}
.buy_from .row label{
    float: right;
    width: 175px;
}
.buy_from .row input, .buy_from .row textarea{
    float: right;
}
.buy_from .row .med{
    width: 250px;
}
.buy_from .row select.med{
    width: 257px;
}

.buy_from .row .price{
    font-family: 'yekan';
    margin-right: 10px;
    position: relative;
    top: 5px;
}
.buy_from_button {
    height: 40px;
    width: 150px;
    margin-top: 20px;
    text-align: center;
    display: block;
    border: none;
    color: #fff !important;;
    background-color: #00cbbf !important;
    font-family: 'yekan';
    font-size: 13px;
    cursor: pointer;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

.buy_from_button:hover{
    background-color: #666 !important;
}

.compare_from input{padding: 2px 8px; width: 202px; margin: 0 auto}

#theme-my-login .message, #theme-my-login .error{display: none !important;}




table#products_price {
    background: #f5f5f5;
    border-collapse: separate;
    box-shadow: inset 0 1px 0 #fff;
    font-size: 12px;
    line-height: 24px;
    margin: 30px auto;
    text-align: right;
    width: 720px;
    font-family: 'yekan'
    margin: 0 auto;
}

table#products_price th {
    background: #666 ;
    border-left: 1px solid #555;
    border-right: 1px solid #777;
    border-top: 1px solid #555;
    border-bottom: 1px solid #333;
    box-shadow: inset 0 1px 0 #999;
    color: #fff;
    font-weight: normal;
    text-align: right;
    padding: 10px 15px;
    position: relative;
    text-shadow: 0 1px 0 #000;
    font-family: 'yekan';
}



table#products_price th:first-child {
    border-left: 1px solid #777;
    box-shadow: inset 1px 1px 0 #999;
}

table#products_price th:last-child {
    box-shadow: inset -1px 1px 0 #999;
}

table#products_price td {
    border-right: 1px solid #fff;
    border-left: 1px solid #e8e8e8;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #e8e8e8;
    padding: 5px 7px;
    position: relative;
    transition: all 300ms;
}

table#products_price td:first-child {
    box-shadow: inset 1px 0 0 #fff;
}

table#products_price td:last-child {
    border-right: 1px solid #e8e8e8;
    box-shadow: inset -1px 0 0 #fff;
}

table#products_price tr {
}

table#products_price tr:nth-child(odd) td {
    background: #f1f1f1 ;
}

table#products_price tr:last-of-type td {
    box-shadow: inset 0 -1px 0 #fff;
}

table#products_price tr:last-of-type td:first-child {
    box-shadow: inset 1px -1px 0 #fff;
}

table#products_price tr:last-of-type td:last-child {
    box-shadow: inset -1px -1px 0 #fff;
}

table#products_price tbody:hover td {
    color: transparent;
    text-shadow: 0 0 3px #aaa;
}
table#products_price tbody:hover td span.shop{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=7)";
    filter: alpha(opacity=7);
    -moz-opacity:0.07;
    -khtml-opacity: 0.07;
    opacity: 0.07;
}
table#products_price tbody:hover tr:hover td {
    color: #444;
    text-shadow: 0 1px 0 #fff;
}
table#products_price td a{
    color: #444 !important;
}
table#products_price tbody:hover tr:hover td span.shop{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity:100;
    -khtml-opacity: 100;
    opacity: 100;
}
table#products_price td:first-child, table#products_price td:nth-child(2){
    font-family: Tahoma;
    font-size: 11px;
    text-align: left;
}
table#products_price{
    table-layout:fixed;
}
table#products_price tr td{
    overflow: hidden;
}

table#products_price tr td:last-child{
    vertical-align: middle;
}

.icon-cart{
    width: 50px;
    height: 28px;
    display: inline-block;
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #90cc12 url("images/cart.png") center no-repeat;
}

header.box_header.light-green {
    border-bottom: #90cc12 2px solid;
}

.phones-tabs{
    clear: both;
    margin-bottom: 120px;
    margin-top: 30px;
}

.phones-tabs li{
    float: right;
}

.phones-tabs li a{
    font-family: 'Oswald' ,sans-serif;
    font-weight: normal;
    font-size: 11px;
    text-transform: uppercase;
    padding: 13px 15px;
    color: #000;
    float: left;
    line-height: 1;
    border: 1px solid #dbdbdb;
    border-right: none;
}

.phones-tabs li:first-child a{
    border-right: 1px solid #dbdbdb;


}

.phones-tabs li a.selected, .phones-tabs li a.selected:hover{
    background: #90cc12;
    color: #fff;
    border: 1px solid #90cc12;
    margin-right: -1px;
}
.phones-tabs li:hover a{
    color: #90cc12;
}

.price-page .buy_desc{
    font-weight: normal;
    font-size: 14px;
}

.spinner {
    width: 150px;
    height: 142px;
    background:#90cc12 ;
    border: 1px solid #90cc12;
    /*-webkit-box-shadow: 1px 1px 5px 0px rgba(144, 204, 18, 0.75);*/
    /*-moz-box-shadow:    1px 1px 5px 0px rgba(144, 204, 18, 0.75);*/
    /*box-shadow:         1px 1px 5px 0px rgba(144, 204, 18, 0.75);*/
    margin: 100px auto;
    -webkit-animation: rotateplane 2.2s infinite ease-in-out;
    animation: rotateplane 2.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    } 50% {
          transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
          -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
      } 100% {
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        }
}

#melat_pay input{
    margin: 0 auto;
    width: 100%;
}
.wpcf7-form img{width:  auto !important;}
.wpcf7-form .row{
    clear: both;
}
.wpcf7-form label{
    float: right;
    width: 175px;
}

.wpcf7-form .wpcf7-form-control-wrap{
    position: relative;
    top: -22px;
}
.wpcf7-form fieldset {
    /*border: 1px solid #ccc;*/
    /*border-radius: 4px;*/
    /*-webkit-border-radius: 4px;*/
    /*-moz-border-radius: 4px;*/
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/
    /*box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/
    /*-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/
    /**/
    padding: 15px;
    margin-top: 15px;
    background: #f5f5f5;
}

.wpcf7-form legend {
    padding: 7px 10px;
    font-family: "yekan";
    color: #6c6c6c;
    font-weight: normal;
    font-size: 14px;
    /*border: 1px solid #eee;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-bottom: 0 !important;
    margin-bottom: 20px;
    float: right;
}

.wpcf7-captcha-captcha{
    width: auto!important;
    margin: 7px !important;
    background: transparent !important;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.captcha input{width: 20% !important;}

.wpcf7-form .ajax-loader{display: none !important;}

.wpcf7-not-valid-tip, .wpcf7-validation-errors{display: none!important;}


#content #most_viewed ul li a.title{
    height: auto !important;
}
.form-table{
    width: 665px;
}
.form-table input, .form-table select{
    width: 300px !important;
}

span.description{
    font-family: 'yekan' !important;
    color: rgb(85, 85, 85) !important;
    margin-top: 0px !important;
}

#apps.single .datadownload{margin-bottom: 0px}
#apps.single .password{margin-bottom: 100px}

#comment ul.children {
    margin-right: 30px;
    border-right: 2px solid #eee;
    padding-right: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#comment ul.children .comment{

}
#comment ul.children .body{
    width: 475px;
}
#comment .depth-1{
    border-bottom-width: 1px;
}

h2.error{
    background: none;
    color: #de4343;
    font-family: 'yekan';
    font-size: 24px;
}

#mainmenu>ul>li>ul>li>ul{
    overflow: visible;
}

#mainmenu>ul>li>ul>li>ul>li{
    border-right: 0;
}
#mainmenu>ul>li>ul>li:hover>ul>li{
    border-right: #85be23 3px solid;
}

#mainmenu>ul>li>ul>li>ul>li>ul{
    overflow: hidden;



    position: absolute;
    width: 0;
    right: 140px;
    top: 0;
    z-index: 9;
    -webkit-transition:all 300ms;
    -moz-transition:all 300ms;
    -ms-transition:all 300ms;
    -o-transition:all 300ms;
    transition:all 300ms;
}


#mainmenu>ul>li>ul>li>ul>li:hover>ul{
    width: 140px;
}


#mainmenu>ul>li>ul>li>ul>li>ul>li{
    height: 40px;
    overflow:hidden;
    width: 100%;
    -webkit-transition:all 300ms;
    -moz-transition:all 300ms;
    -ms-transition:all 300ms;
    -o-transition:all 300ms;
    transition:all 300ms;
    background-color: #222222;
    float: right;
    border-right: #85be23 4px solid;
}
#mainmenu>ul>li>ul>li>ul>li>ul>li>a{
    height: 39px;
    display: block;
    padding: 0 10px;
    line-height: 40px;
    border-bottom: #444444 1px dotted;
    font-size: 12px;
    text-align: right;
    color: #EEE;
    -webkit-transition:all 300ms;
    -moz-transition:all 300ms;
    -ms-transition:all 300ms;
    -o-transition:all 300ms;
    transition:all 300ms;
}
#mainmenu>ul>li>ul>li>ul>li>ul>li>a:hover{background-color: #3b3b3b;}

.meta span a{
    font-size: 11px !important;
    font-family: Tahoma, Geneva, sans-serif !important;
    color: #888 !important;
}

.unapproved_text{
    float: right;
    margin-left: 3px;
    white-space: nowrap;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
    background: url('images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}

#header .search .search_results{
    z-index: 99;
}



#content article.phones.specif #profile_info{
    float: left;
    width: 500px;
}

#content article.phones.specif #profile_info table{
    border-spacing:0;
    margin-left: 10px;
}

#profile_info tr th{
    height: 38px;
    padding: 0 10px;
    background-color: #666;
    color: #fff;
    text-align: right;
    font-size: 14px;
    line-height: 34px;
    font-weight: normal;
}

#profile_info tr td{
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    line-height: 22px;
    padding: 5px 10px;
}

#profile_info tr td.title{
    border-right:1px solid #f0f0f0;
    border-bottom:1px solid #f0f0f0;
    background: #fcfcfc;
    width: 120px;
    vertical-align: middle;
}

#profile_info tr td.value{
    border-right:1px solid #f0f0f0;
    border-left:1px solid #f0f0f0;
    border-bottom:1px solid #f0f0f0;
    width: 260px;
}

#content  #image {
    float: right;
    width: 230px;
    margin-left: 10px;
}

#content #image .image {
    text-align: center;
    border: #e0e0e0 1px solid;
    margin-bottom: 10px;
}

 #image .user_posts{
     border: #093 1px solid;
     font-family: Tahoma, Geneva, sans-serif;
     font-size: 12px;
     text-align: center;
     line-height: 30px;
     margin-bottom: 10px;
 }

#image .user_posts h4 {
    font-family: 'yekan';
    background-color: #093;
    color: #fff;
    text-align: center;
    font-weight: normal;
    /*height: 34px;*/
    line-height: 32px;
    font-size: 14px;
}
#image .user_posts h4 a{
    color: #fff;
}

#content article.single>.body .text img {
    width: auto !important;
    max-width: 645px;
    margin: 10px;
    background: transparent;
    display: inline-block;
    padding: 0px;
}
#content article.single>.body .text img.image_border{
    margin: 30px auto;
    text-align: center;
    display: block;
    max-width: 600px;
    height: auto;
    padding: 5px;
    background-color: #e8e8e8;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}
.image{position: relative}
.multi-images{
    background: url("images/multi-images.png");
    display: inline-block;
    width: 33px;
    height: 38px;
    position: absolute;
    left: 0px;
    top: 0px;
}

#breadcrumbs{
    right: -240px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #breadcrumbs{
        right: auto;
    }
}

#apps.single .downloadbox .appdata{
    padding-top: 5px;

    padding-bottom: 15px;

    line-height: 22px;
}

.phone-row td{
    font-family: 'Yekan' !important;
    font-size: 12px !important;
}
.phone-row td:first-child{
    font-family: Tahoma !important;
}
.phone-row td:nth-child(2), .phone-row td:nth-child(3){
    font-size: 14px !important;
}
.wpcf7-captchac{
    display: block !important;
}

#sidebar aside.tabs {
     margin-top: 0px !important;
     margin-bottom: 0px !important;
}

ul li{
    list-style: inherit !important;
}